Understanding Society User Support - Support #1870

Inquiry on the data on place of birth
03/01/2023 10:40 AM - Xinyu Tao

Status: Resolved Start date: 03/01/2023
Priority: Urgent % Done: 100%
Assignee:

Category: Questionnaire content

Description

Dear officer,

May | get access to the data on individuals' places of birth, and how specific is this geographic location? Can it be detailed to the
local government district or even ward level?

If this kind of data can be applied, can you please let me know which dataset it is?
Many thanks for your time and help.

Best regards,
Karen

History

#1 - 03/02/2023 12:10 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10
Hello,

Can | ask how do you define the place of birth?

Best wishes,
UKHLS User Support Team

#2 - 03/02/2023 12:11 PM - Understanding Society User Support Team

- Private changed from Yes to No
#3 - 03/03/2023 12:58 PM - Xinyu Tao
Understanding Society User Support Team wrote in #note-1:
Hello,
Can | ask how do you define the place of birth?
Best wishes,
UKHLS User Support Team
Dear officer,

Thanks for your reply. | hope to access the data on the name of the person's birth location. It would be good if this location could be specified at the
local government district level.

Best regards,
Karen

Understanding Society User Support Team wrote in #note-1:
Hello,
Can | ask how do you define the place of birth?

Best wishes,
UKHLS User Support Team
#4 - 03/09/2023 03:38 PM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

Unfortunately, we don't collect this information. We only collect information about the country of birth:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/plbornc_all Some proxy of the place of birth is
available for children born in the households taking part of the study. In each wave we check whether there have been any newborns in the
household since the last wave (check w_newborn file), you could then check the location of the household in the wave in which the newborn was
reported This would also requrre applying for the geographlcal identifiers of your mterest (

| hope this helps.
Best wishes,

Piotr,
UKHLS User Support

#5 - 03/13/2023 10:48 AM - Understanding Society User Support Team

Hello,

Moreover for some respondents (the surviving BHPS sample members) you can also get the mformatlon on the district of birth:
/ age/data !

Best wishes,
Piotr
UKHLS User Support

#6 - 11/30/2023 12:54 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
